.col-md-4 .advertising-panel{
  margin-bottom: 30px;
}
.general-article{
  background-color: #fff;
  padding: 20px;
  padding-top: 0px;
  margin-top: 0px;
}

.clearfix.col-md-8{
  overflow: visible;
}
article.article{
  float: left;
  max-width: 100%;
}

article.article .content {
    font-family: Georgia, serif;
    font-size: 18px;
    line-height: 26px;
    min-height: 200px;
    letter-spacing: 0;
}
article.article .exclamation-icon {
    background: url("//f.i.uol.com.br/folha/furniture/5.4/images/exclamation-icon.jpg") 0 0 no-repeat;
    display: inline-block;
    height: 14px;
    margin-bottom: -1px;
    width: 15px;
}
article.article h1 {
    font-size: 58px;
    font-family: 'FolhaIISemiBold';
    line-height: 62px;
    margin: 0;
    letter-spacing: 0em;
}
article.article p.subheadline{
    font: bold 16px 'Roboto';
    color: #e10628;
    text-transform: uppercase;
    margin-bottom: 15px;
}
article.article .subheadline > p{
    font: bold 16px 'Roboto';
    color: #00AFC3;
    text-transform: uppercase;
    margin-bottom: 15px;
}
article.article .subheadline > p.vermelho{
    color: #e10628;
}
article.article p{
  margin: 1em 0;
}

article.article .content a:hover{
  text-decoration: underline;
}
article.article .author b{
  font-weight: bold;
}

article.article .read-more .xs-item img {
  padding-left: 0;
  margin-left: 0;
}

article.article .author p{
  margin-bottom: 10px;
  margin-top: 0;
}
article.article time {
    color: #5A5A5A;
    font-family: 'Roboto';
    font-size: 14px;
    line-height: 16px;
}
article.article aside p{
      color: #a1a090;
    font-family: 'Roboto';
    font-size: 14px;
    line-height: 16px;
}
article.article aside{
  border-top: 1px solid #a1a090;
  border-bottom: 1px solid #a1a090;
  padding-top: 10px ;
  padding-bottom: 10px ;
}

article.article table.articleGraphic{
  width: 100%;
  margin: 30px 0 40px 0;
}
article.article .articleGraphicImage{
  overflow: hidden;
}
article.article .articleGraphicCaption{
    border-bottom: 1px solid #e8e8e8;
    padding: 6px 0px;
    font-family: 'Roboto';
    font-size: 16px;
    color: #999;
}
article.article .articleGraphicCredit {
    font-size: 10px;
    line-height: 12px;
    text-align: right;
    display: inline;
    color: #000;
    padding-left: 5px;
}

article.article .rsGCaption{
  float: left;
  position: static;
}

article.article p.star {
  background: #ffffff url(//f.i.uol.com.br/star.gif) no-repeat center center;
  text-align: center;
  height: 30px;
  margin: 0;
  color: #ffffff;
}
article.article .three-star {
    background: url(//f.i.uol.com.br/folha/furniture/5.4/images/icn-three_stars.png) no-repeat;
    display: inline-block;
    height: 15px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 57px;
    display: block;
}
article.article time .sprite.icon-clock {
    background: url(//f.i.uol.com.br/folha/furniture/5.4/images/sprite.png?2015310301) no-repeat transparent;
    height: 14px;
    width: 14px;
    background-position: -433px -100px;
    display: inline-block;
}

article .article-gallery .advertising-88x31{
    margin-top: 10px;
    margin-right: 20px;
}

.btn-fullscreen {
    display: block;
    position: absolute;
    margin-top: 10px;
    right: 10px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    z-index: 999;
    text-indent: -999999px;
    background: url("//f.i.uol.com.br/folha/especial/2016/olimpiada-no-rio/svg/gallery/fullscreen_36px.svg?2016031101");
}
article .toolbar.fixed{
      position: fixed;
      top: 50px;
      z-index: 99;
      -webkit-transform:translateZ(0); 
    }

article .article-gallery{
  background-color: #00445C;
  color: #fff;
}
article .containerGallery.fullscreen .article-gallery{
  background: transparent;
}
article .article-gallery h1{
    color: #fff;
    font: normal 28px 'FolhaIISemiBold';
    padding: 20px 15px;
    margin: 0;
}
.article-gallery .rsDefault.rsHor .rsArrowLeft .rsArrowIcn, .article-gallery .rsDefault.rsHor .rsArrowRight .rsArrowIcn{
  background-position: 1px;
}
article.article .article-gallery .rsArrowIcn{
    width: 34px;
    background-size: 100%;
    height: 34px;
}
article .containerGallery.fullscreen .article-gallery .rsArrowIcn{
    margin-top: -52px; 
}

article.article .article-gallery .rsDefault.rsHor .rsArrowLeft{
  left: 0
}

article.article .begin .rsGCaption {
  padding: 12px 31px 25px 128px;
}

article.article .rsGCaption{
  padding: 12px 31px 25px 67px;
  width: 100%;
}
article.article .rsCaption{
  width: 85%;
}
article.article .rsGCaption p{
  margin: 0;
  padding: 0;
}

article.article .content p a{
  color: #00adef
}

article.article .begin {
  display: inline-block;
  width: 100%;
}

@media (min-width: 1260px){
  article.article .title-begin {
    margin: 0 175px;
  }
  article.article .header .row{
    margin-left: -70px;
    margin-right: -70px;
  }
  .container .article-top_image img {
    height: 30px;
    min-width: auto;
    margin: 20px 104px 0;
  }
}

article .article-gallery .toolbar{
  height: inherit;
}
article.article .begin .wideVideoPlayer{
  height: 380px;
  width: 635px;
  max-width: 100%;
  margin: 0 auto;
  float: none;
  margin-bottom: 10px;
}
article.article .begin .wideVideoPlayer{
  height: 580px;
  width: 835px;
  margin: 40px auto 50px auto;
}
article.article  .begin .wideVideoPlayer .video-player{
  min-height: 580px;
}

.section-masthead {
  margin-left: -10px;
  margin-bottom: 30px;
}
.section-masthead h1{
  color: #222;
  font: normal normal 28px 'UnitOTMedium', Times New Roman;
  margin-top: 40px;
  display: inline-block;
  padding-left: 10px;
  margin-top: 10px;
}
#tags-related-box{
  margin-top: 0;
  display: table;
  width: 100%;
}
article .containerGallery.fullscreen .toolbar{
  border: 0;
}
article .containerGallery.fullscreen .rsCaption{
  width: 100%;
}

#tags-related-box h2{
  float: left;
  display: inline-block;
  font: normal 16px 'Roboto';
  padding-top: 16px;
}
#tags-related-box li a{
  display: inline-block;
  float: left;
  background-color: #ccc;
  border-radius: 5px;
  margin-left: 12px;
  padding: 15px 30px;
  font: normal 16px 'Roboto';
  color: #fff;
}

@media screen and (min-width: 900px){
    .container .article-top_image img {
      height: 30px;
      min-width: auto;
      margin: 20px 104px 0;
    }
}

@media screen and (max-width: 990px){
    article.article .begin{
      padding-left: 15px; 
      padding-right: 15px;
    }
    article.article .title-begin{
      margin-bottom: 20px;
      padding-left: 15px; 
      padding-right: 15px;
    }
    article.article .begin{
      margin-bottom: 10px;
    }
    article.article .begin .articleGraphicCaption{
      border-bottom: 0px;
    }

    article.article .begin .rsGCaption {
      padding: 12px 31px 25px 77px;
    }

    article.article .rsGCaption {
      padding: 12px 31px 25px 74px;
    }

    article.article h1 {
      font-size: 36px;
      font-family: 'FolhaIISemiBold';
      line-height: 43.2px;
      margin: 0;
      letter-spacing: 0em;
    }
    .container .article-top_image img {
      height: 30px;
      min-width: auto;
      margin: 20px 1px 0;
    }
    
}

@media (min-width: 480px) and (max-width: 990px){
    article.article .article-gallery h1{
      font-size: 27px;
    }
}

@media screen and (max-width: 480px){
    article.article h1{
      font-size: 35px;
      line-height: 38px;  
    }
    article.article .col-md-4{
      margin-top: 30px;
    }
    article.article .title-begin{
      padding: 0 15px;
    }
    article.article .begin{
      margin-bottom: 0px;
    }
    article.article .begin .articleGraphicImage img{
      display: none;
      width: 150%;
      max-width: inherit;
    }
    article.article .begin .articleGraphicCaption{
      padding: 10px 0 30px;
    }
    article.article .options{
      padding-left: 15px;
      padding-left: 15px;
    }
    .general-article{
        padding: 15px;
        padding-top: 0px;
    }
    article .containerGallery .rsCaption{
      width: 100%;
    }
    article.article h1{
      font-size: 28px ;
      line-height: 33.6px;
      margin: 15px 0 20px;
    }
    article .containerGallery.fullscreen .article-gallery .rsArrowIcn{
      margin-top: -24px; 
    }
    article .article-gallery h1{
      margin: 0px;
    }
    article .article-gallery .advertising-88x31{
      display: none;
    }

    .general-article .district-ads{
      margin-top: 0;
    }
    article .article-gallery .current{
    position: relative;
    display: block;
    float: none;
    top: -15px;
    margin-bottom: 15px;
    left: 50%;
    margin-left: -50px;
    }

    .container .article-top_image img {
      height: 30px;
      min-width: auto;
      margin: 20px 1px 0;
    }

    .top-news{
      margin: 0 -15px;
    }

    .top-news .unread, 
    .top-news .most_commented, 
    .top-news .most_shared, 
    .top-news .most_read{
      padding: 0 15px;
    }

    .top-news .mobile{
      padding: 0 15px 0 0;
    }
    .top-news .mobile .tab-accord-content li:last-child{
      margin-bottom: 30px;
    }

    .contest{
      margin-right: -15.5px;
      margin-left: -15.5px;
    }
    .options .short-cut input[type="text"]{
      position: absolute;
      margin-left: -45px;
      display: block;
      margin-top: 5px;
      z-index: 1;
    }
    article.article .wideVideoPlayer{
      height: 280px;
    }
    article.article .begin .wideVideoPlayer{
      height: 220px;
    }
    article.article .wideVideoPlayer .video-player{
      min-height: 280px
    }
    article.article .begin .wideVideoPlayer .video-player{
      min-height: 210px;
    }
}

/* =============================================================================
   Section Sprite
   ========================================================================== */
.section-sprite.icon-rss {
    background-position: -21px -18px;
    float: left;
    height: 15px;
    overflow: hidden;
    text-indent: -9999px;
    width: 15px;
}
.section-sprite.icon-rss-small {
background-position: -464px -272px;
  height: 24px;
  width: 28px
}


.section-sprite.icon-warning {
    background-position: -404px -271px;
  height: 24px;
    width: 32px
}
.section-sprite.icon-ask {
    background-position: -305px -18px;
    height: 15px;
    width: 17px;
}
.section-sprite.icon-font {
    background-position: -433px -273px;
  height: 24px;
    width: 32px
}
.section-sprite.comment-large {
    background-position: -107px -110px;
    height: 35px;
    width: 42px;
}
.section-sprite.facebook {
    background-position: -218px -18px;
    height: 18px;
    width: 18px;
}
.section-sprite.facebook-small {
    background-position: -219px -40px;
    height: 12px;
    width: 12px;
}
.section-sprite.icon-whatsapp-small {
    background-position: -255px -40px;
    height: 12px;
    width: 12px;
}
.section-sprite.twitter {
    background-position: -242px -18px;
    height: 18px;
    width: 18px;
}
.section-sprite.google_plus {
    background-position: -265px -18px;
    height: 18px;
    width: 18px;
}
.section-sprite.reply {
    background-position: -287px -18px;
    height: 12px;
    width: 13px;        
}
.section-sprite.comment-like {
    background-position: -174px -18px;
    display: inline-block;
    height: 15px;
    text-indent: -9999px;
    width: 17px;
}
.section-sprite.comment-dislike {
    background-position: -195px -18px;
    display: inline-block;
    height: 15px;
    text-indent: -9999px;
    width: 17px;
}
.section-sprite.warning {
    background-position: -131px -16px;
    height: 15px;
    width: 17px;
}
.video-player{
  min-height: 400px;
}
.video-box, .infographic-box {
    margin-bottom: 20px;
    position: relative;
}
.video-box video.video-player {
    background: #000;
    max-height: 430px;
    width: 100%
}

.video-box .fluid-width-video-wrapper .video-player {
    position: absolute;
}

@media screen and (max-width: 480px){
  .article.news{
    overflow: hidden: 
  }
  article.article .begin .rsGCaption {
    padding: 12px 31px 25px 43px;
  }
  article.article .rsGCaption {
    padding: 12px 31px 25px 44px;
  }
}

/*=================================
=            Hide text            =
=================================*/
.comments-article{
  margin-top: 0;
}
.hide-text,
.comments-article > article > header .to-report,
.comments-article .rating .comment-like,
.comments-article .rating .comment-dislike {
  font: 0/0 a !important;
  color: transparent !important;
  text-shadow: none !important;
}
/*============================
=            Hide            =
============================*/
.comments-article .hide,
.comments-article .share {
  display: none !important;
  visibility: hidden;
}
/*================================
=            Clearfix            =
================================*/
.comments-article > article > header:before,
.comments-article > article > header:after,
.comments-article footer:before,
.comments-article footer:after {
  content: " ";
  display: table;
}
.comments-article > article > header:after,
.comments-article footer:after {
  clear: both;
}
/*==============================
=            Sprite            =
==============================*/
.comments-article > article > header h3 a::before,
.comments-article header .more:after,
.comments-article .comment-action:after,
.comments-article .section-sprite,
.comments-article .sprite {
  background: transparent url(//f.i.uol.com.br/ruf/furniture/1/images/sprite-ruf-mobile-vs3.png) 0 0 no-repeat; display: inline-block; text-indent: -9999px;
}
.comments-article > article > header h3 a::before,
.comments-article header .more:after,
.comments-article .comment-action:after,
.comments-article .section-sprite,
.comments-article .sprite {
  display: inline-block;
  vertical-align: middle;
  background-repeat: no-repeat;
}
.comments-article .warning {
  width: 18px;
  height: 16px;
  background-position: -422px -60px;
}
.comments-article .comment-like,
.comments-article .comment-dislike {
  width: 18px;
  height: 17px;
}
.comments-article .comment-like {
  background-position: -364px -60px;
}
.comments-article .comment-dislike {
  background-position: -393px -60px;
}
.comments-article > article > header h3 a:before,
.comments-article .support {
  width: 16px;
  height: 16px;
  background-position: -340px -60px;
  margin-right: 8px;
}
.comments-article .section-sprite.reply {
  width: 18px;
  height: 15px;
  background-position: -189px -119px;
  margin-right: 10px;
}
.comments-article .comment-large {
  width: 20px;
  height: 20px;
  background-position: -309px -60px;
  float: left;
  margin-right: 10px;
}
/*==========================================
=            Line first article            =
==========================================*/
.comments-article article {
  border-bottom: 1px dotted #ccc;
}
.comments-article article:first-of-type {
  border-top: 1px dotted #ccc;
  margin-top: 16px;
}
.comments-article article:not(:last-of-type) .terms {
  display: none;
}
/*======================================
=            Header Section            =
======================================*/
/**
 *
 * Title
 *
 */
.comments-article header h2 {
  color: #00adef;
  font: 600 24px "MetaSerifPro-Bold", Georgia, serif;
  margin-bottom: 0;
  padding-bottom: 10px;
  text-transform: lowercase;
  border-bottom: 2px solid #00adef;
}
/**
 *
 * Ver todos os comentários
 *
 */
.comments-article header .more {
  display: block;
  color: #000;
  font: 700 16px/50px Arial, Georgia, serif;
  border-bottom: 1px dotted #ccc;
}
/**
 *
 * User info
 *
 */
.comments-article .user-info {
  margin-bottom: 8px;
}
.comments-article .user-info a {
  color: #666;
  font: italic 14px "Arial-BoldItalicMT", Arial, Helvetica, sans-serif;
}
/**
 *
 * Comentar esta reportagem
 *
 */
.comments-article .comment-action {
  display: inline-block;
  margin-top: 16px;
  font: 700 14px Arial, Georgia, serif;
  text-transform: uppercase;
  color: #00afc3;
  letter-spacing: 0.03em;
}
.comments-article header {
  display: inline-block;
  width: 100%;
}
.comments-article header p {
  font-family: Georgia, serif;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  margin-bottom: 16px;
}
.comments-article .terms-conditions {
  color: #00afc3;
  display: inline-block;
  float: right;
  margin-top: 12px;
}
.comments-article .btn-comment-default {
  background-color: #00afc3;
  border-radius: 5px;
  color: #fff;
  display: block;
  float: left;
  margin:0 24px 24px 0;
  padding: 6px 8px;
  text-align: center;
  text-decoration: none;
  width: 160px;
}
@media screen and (max-width: 630px){
  .comments-article .btn-comment-default {
    float: none;
    margin-top: 16px;
    width: 100%;
  }
}
/**
 *
 * Chevron
 *
 */
.comments-article header .more:after,
.comments-article .comment-action:after {
  content: "";
  width: 8px;
  height: 12px;
  margin: 0 10px;
  background-position: -92px -365px;
}
/*======================================
=            Header Article            =
======================================*/
.comments-article > article > header {
  padding: 16px 0 10px 0;
}
.comments-article > article > header h3 {
  display: inline-block;
}
.comments-article > article > header h3 a {
  font: 800 italic 14px/22px Arial, Helvetica, sans-serif;
  color: #666;
  letter-spacing: 0;
}
.comments-article > article > header h3 a:before {
  content: "";
  margin: 0 10px;
}
.comments-article > article > header .time {
  font: italic 14px Arial, Helvetica, sans-serif;
  color: #666;
  display: inline-block;
  padding-bottom: 10px;
}
/*==============================================
=            Style Buttons comments            =
==============================================*/
.comments-article > article > header .to-report,
.rating .vote{
  min-height: 42px;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  box-shadow: 1px 2px 2px #f0f0f0;
  float: right;
  list-style: none outside;
  font: 700 12px "Arial-BoldItalicMT", Arial, Helvetica, sans-serif;
  color: #666;
  margin: 0 2px;
  padding: 10px 7px;
  transition: background-color 0.2s ease-in;
  vertical-align: middle;
}
.comments-article footer .terms-conditions{
  display: inline-block;
  float: right;
}
.comments-article footer .terms-conditions a {
  position: static;
  background: inherit;
  color: #7b7a6c;
  font: normal 15px 'Roboto';
  line-height: 18px;
  text-transform: uppercase;
}
.comments-article footer .terms-conditions a:after {
    background: url("//f.i.uol.com.br/folha/especial/2016/olimpiada-no-rio/svg/arrow45_20px.svg?2016031101");
    content: '';
    display: block;
    float: right;
    height: 13px;
    margin-left: 6px;
    margin-top: 2.5px;
    position: relative;
    width: 13px;
}
/*====================================
=            Comment body            =
====================================*/
.comments-article .comment-body {
  margin: 10px 0 0 0;
  clear: both;
}
.comments-article .comment-body p {
  color: #000;
  font: 16px Arial, Georgia, serif;
  margin: 0;
  overflow-x: hidden;
}
/*=======================================
=            Popup / Confirm            =
=======================================*/
.comments-article .confirm-rating::after,
.comments-article .confirm-rating::before {
  content: "";
  position: absolute;
  top: -20px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #fff;
}
.comments-article .confirm-rating::after {
  top: -21px;
  z-index: 0;
  border-bottom: 20px solid #cacaca;
}
.comments-article .confirm-rating {
  position: absolute;
  background-color: #fff;
  border: 1px solid #cacaca;
  font: 700 11px/130% Arial, sans-serif;
  margin: 70px 0 0 -60px;
  padding: 10px;
  width: 130px;
}
.comments-article .confirm-rating.good {
  right: 10px;
}
.comments-article .confirm-rating.bad {
  right: 20px;
}
.comments-article .confirm-rating h4 {
  color: #016fcd;
  font: 700 11px/130% Arial, sans-serif;
  letter-spacing: normal;
}
.comments-article .confirm-rating.bad > h4 {
  color: #ed1c24;
}
.comments-article .confirm-rating .action {
  text-align: center;
}
.comments-article .confirm-rating .action a {
  background-color: #e6e7e8;
  color: #404040;
  display: block;
  font-size: 14px;
  padding: 8px 0;
  margin: 10px 0;
  text-align: center;
  text-decoration: none;
  box-shadow: none;
  border: none;
  border-radius: 0;
}
.comments-article .confirm-rating .unstyled {
  margin-top: 10px;
}
.comments-article .confirm-rating .unstyled li {
  margin-bottom: 0;
}
.comments-article .confirm-rating .unstyled a {
  font: 700 11px/130% Arial, sans-serif;
  color: #006;
}
/*======================================
=            Footer Article            =
======================================*/
.comments-article footer .terms {
  text-align: right;
  margin: 15px 0;
}
.comments-article footer small {
  font: normal 12px Arial, Georgia, serif;
  color: #777;
}
/**
 *
 * Button Reply
 *
 */
.comments-article > article > footer .reply.btn {
  width: 120px;
  font: 700 12px "Arial-BoldItalicMT", Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 20px 0;
  color: #666;
  float: right;
  font-family: Arial, Georgia, serif;
  border: none;
  box-shadow: none;
}
/**
 *
 * Button terms conditions
 *
 */

/*======================================
=            Footer Section            =
======================================*/
.comments-article footer {
  padding: 0;
  margin: 15px 0 15px 0;
  background-color: #fff;
}

.toolbar{
  height: 332px;
  width: 64px;
  border: 1px solid #D8D8D8;
  border-radius: 5px;
  border-radius: 5px;
}
.toolbar .share-counter{
  width: 100%;
  display: block;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  background-color:rgb(238, 239, 225);
  border-bottom: 1px solid #CACACA;
}
.toolbar .share-counter .icon{
  display: block;
  width: 14px;
  height: 20px;
  margin: 0 auto;
}
.toolbar .share-counter .counter{
  display: block;
  text-align: center;
  font: normal 12px 'Roboto';
  color: #a1a090
}

.toolbar .btn{
  display: block;
  margin: 0 auto;
  width: 44px;
  height: 44px;
  border-radius: 0px;
  margin-bottom: 10px;
}
.toolbar .btn .icon-facebook{ margin-left: -5px; }
.toolbar .btn .icon-twitter{ margin-left: -6px; }
.toolbar .btn .icon-googleplus{ margin-left: -5px; }
.toolbar .btn .icon-linkedin{ margin-left: -6px; }
.toolbar .btn .icon-facebook{ margin-left: -5px; }
.toolbar .btn .icon-email{ margin-left: -7px; }

.options{
  float: left;
  width: 100%;
  border-top: 1px solid #a1a090;
  border-bottom: 1px solid #a1a090;
  padding-top: 10px;
  height: 47px;
  margin-bottom: 25px;
}

.options .items{
  float: right;
}
.options .items li{
  float: left;
  margin-left: 27px;
  color: #a1a090;
  font-size: 12px;
  font-family: 'Roboto';
  text-transform: uppercase;
}
.options .items li:first-child{
  margin-left: 0;
}
.options .items a {
    color: inherit;
}

.options .icon-url,
.options .icon-font-L,
.options .icon-font-S,
.options .icon-warning{
    display: inline-block;
    width: 18px;
    height: 18px;
    position: relative;
    float: left;
}
.options .icon-url{
    margin-right: 5px;
    margin-top: 2.5px;

    background: url('//f.i.uol.com.br/folha/especial/2016/olimpiada-no-rio/article/toolbar_link.svg?2016031101') no-repeat;
}
.options .icon-font-L{
    margin-right: 5px;
    margin-top: 7px;
    background: url('//f.i.uol.com.br/folha/especial/2016/olimpiada-no-rio/article/toolbar_text_larger.svg?2016031101') no-repeat;
}
.options .icon-font-S{
    margin-right: 5px;
    margin-top: 7px;
    background: url('//f.i.uol.com.br/folha/especial/2016/olimpiada-no-rio/article/toolbar_text_smaller.svg?2016031101') no-repeat;
}
.options .icon-warning{
    margin-right: 5px;
    margin-top: 5px;
    background: url('//f.i.uol.com.br/folha/especial/2016/olimpiada-no-rio/article/toolbar_alert.svg?2016031101') no-repeat;
}

.options .font a{
  display: inline-block;
  float: left;
  margin-right: 27px;
}
.options .font a:last-child { margin-right: 0}

.box.read-more{
  display: table;
  margin-bottom: 30px;
}
.box.read-more header{
  margin-bottom: 15px;
}
.box.read-more .list-square {
  margin: 0;
}

.box.read-more .list-square li {
  background: none;
  border-bottom: 1px solid #eee;
  float: left;
  margin: 0 0 10px;
  padding-bottom: 6px;
  padding-left: 0;
  width: 100%;
}

.box.read-more h2, .comments-article header h2, .OUTBRAIN .AR_1.ob-strip-layout .ob-widget-header {
    border-bottom: 1px solid #f8b333;
    color: #f8b333;
    font: normal 28px 'FolhaIIHeavy';
    padding-bottom: 5px;
    text-transform: lowercase;
}
.box.read-more .xs-item h3{
  padding: 0;
}

@media (min-width: 1024px){
  .box.read-more h2, .comments-article header h2, .OUTBRAIN .AR_1.ob-strip-layout .ob-widget-header {
    font-size: 36px;
  }
  article.article .rsGCaption {
    padding: 12px 31px 25px 69px;
  }
}


div#readspeaker_button{
  width: 175px
}

@media (max-width: 990px){
  .toolbar{
    height: 44px;
    width: 100%;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
  }
  .toolbar > div{
    background-color: #ebebeb;
    display: inline-flex;
    width: 100%;
  }
  .toolbar .share-counter{
    display: none;
  }
  .toolbar .btn{
    display: inline-block;
    float: left;
    margin-bottom: 0;
    width: 16.666%
  }
  .options .items li{
    margin-left: 10px;
    width: 30px;
    text-indent: -999999px;
  }
  .options .items li.font{
    width: 60px;
  }
  .options .items li a{
    margin-right: 10px;
  }
}

/* OUTBRAIN */
.textual-video-img{
    min-width: initial !important;
    max-width: initial !important;
}
.AR_1.ob-widget .ob-dynamic-rec-container, .AR_2.ob-widget .ob-dynamic-rec-container{
    max-width: inherit !important;
    width: 22.6% !important;
}
.AR_1.ob-widget .ob-rec-image-container .ob-video-icon, .AR_2.ob-widget .ob-rec-image-container .ob-video-icon{
    max-width: initial;
    min-width: initial;
}